img{border: 0;}
h1 {font-family: "calibri", helvetica, sans-serif; font-size: 150%;color: black; font-weight: bold; padding-left:50px;}

body {font-family: calibri, Helvetica, sans-serif;}

p {font-family: "calibri", helvetica, sans-serif; font-size: 100%; color: #333435; padding-left: 50px; padding-right: 50px;}

h2 {font-family: "calibri", helvetica, sans-serif; font-size: 120%; color: black; font-weight: bold; padding-left: 50px;}

h3 { font-family: "calibri", helvetica, sans-serif; font-size: 100%; font-weight: bold; padding-left: 50px;}

BODY {
max-width : 900px;
margin-left:auto;
margin-right:auto;
background-color: #09F; }

a:link {color:#33001d;}      
a:visited {color:#444444;}  
a:hover {color:#6A6B70;}  
a:active {color:#E6EFB3;}  

div.box {border: none; background-color:white;}

     
 
ul {padding-left: 60px;}

#footer {
	background-color: #61b061;
	color: white;
	text-align: center;
	padding: 10px;
margin 10px; 	font-size: 90%;
}

table {border: none;padding: 10px;}

th {text-align: left; vertical-align: top: padding-right: 10px: padding-top: 2px;}

td { vertical-align: top; padding-bottom: 15px;}

#form {padding-left:40px;}






#menu, #menu ul {padding:0; margin:0px; list-style:none; height:30px; background:#2F3033;border-bottom:1px solid black;}
#menu {padding-left:10px; padding-right:10px; width:880px;}
/* ================================================================ 
This copyright notice must be kept untouched in the stylesheet at 
all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.cssplay.co.uk/menus/elegant2.html
Copyright (c) 2005-2008 Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any 
way to fit your requirements.
=================================================================== */

#menu li.first {border-left:1px solid #fff;}
#menu table {border-collapse:collapse; width:0; height:0; padding:0; margin:-1px;}
#menu ul {position:absolute; left:-9999px;}
#menu li {float:left; border-right:1px solid #fff;}
#menu li a {
	white-space:nowrap;
	background:#2F3033;
	display:block;
	float:left;
	height:30px;
	line-height:30px;
	font-family:calibri, helvetica;
	font-size:16px;
	text-decoration:none;
	color:white;
	padding-top: 0;
	padding-right: 40px;
	padding-bottom: 0;
	padding-left: 10px;
}
#menu li a.drop {background:#2F3033 url(images/down.gif) no-repeat right center;}
#menu li a:hover {position:relative; color:#6A6B70; background-color:#2F3033;}
#menu li:hover {position:relative;}
#menu li:hover > a {color:#6A6B70;}

#menu :hover ul {left:-1px; top:30px; width:200px; background:url(trans.gif); padding-top:1px; border-bottom:0;}
#menu :hover ul li a {border-left:1px solid #6A6B70; height:20px; line-height:20px; width:200px; border-bottom:1px solid #6A6B70; font-size:12px;}
#menu :hover ul li a.right {background:#6A6B70 url(images/right.gif) no-repeat 135px center;}

#menu :hover ul ul {left:-9999px; padding-top:0;}
#menu :hover ul li.fly a:hover {padding-left:161px; border-bottom-color:#000; background:#ccc url(images/down.gif) no-repeat right center;}
#menu :hover ul li.fly:hover > a {padding-left:160px; border-bottom-color:#000; background:#ccc url(images/down.gif) no-repeat right center;}
#menu :hover ul :hover ul {left:150px; top:21px;}
#menu :hover ul :hover ul ul {left:-9999px;}

#menu :hover ul :hover ul li a:hover {padding-left:10px; border-color:#fff; background:#ccc;}
#menu :hover ul :hover ul li.fly a:hover {padding-left:161px; border-bottom-color:#000; background:#ccc url(images/down.gif) no-repeat right center;}
#menu :hover ul :hover ul li.fly:hover > a {padding-left:160px; border-bottom-color:#000; background:#ccc url(images/down.gif) no-repeat right center;}

#menu :hover ul :hover ul :hover ul {left:150px;}
#menu :hover ul :hover ul :hover ul li a:hover {padding-left:10px; border-color:#fff; background:#6A6B70;}
#pageimage {padding-left: 50px; }